apiVersion: v1
kind: PersistentVolume
metadata:
  annotations:
    pv.kubernetes.io/provisioned-by: rook-ceph.rbd.csi.ceph.com
  creationTimestamp: "2020-04-20T02:14:57Z"
  finalizers:
  - kubernetes.io/pv-protection
  name: pvc-701ad30c-f48e-4b81-b430-e48aae7b7967
  resourceVersion: "6863868"
  selfLink: /api/v1/persistentvolumes/pvc-701ad30c-f48e-4b81-b430-e48aae7b7967
  uid: 5d8ff2a2-632b-42a1-8a0f-b3b4d32d8f6e
spec:
  accessModes:
  - ReadWriteOnce
  capacity:
    storage: 1Gi
  claimRef:
    apiVersion: v1
    kind: PersistentVolumeClaim
    name: bazarr
    namespace: media-apps
    resourceVersion: "6863825"
    uid: 701ad30c-f48e-4b81-b430-e48aae7b7967
  csi:
    controllerExpandSecretRef:
      name: rook-csi-rbd-provisioner
      namespace: rook-ceph
    driver: rook-ceph.rbd.csi.ceph.com
    fsType: ext4
    nodeStageSecretRef:
      name: rook-csi-rbd-node
      namespace: rook-ceph
    volumeAttributes:
      clusterID: rook-ceph
      imageFeatures: layering
      imageFormat: "2"
      pool: replicapool
      storage.kubernetes.io/csiProvisionerIdentity: 1587337576975-8081-rook-ceph.rbd.csi.ceph.com
    volumeHandle: 0001-0009-rook-ceph-0000000000000001-ba6a1e6d-82ac-11ea-8616-c2216b6187eb
  persistentVolumeReclaimPolicy: Delete
  storageClassName: rook-ceph-block
  volumeMode: Filesystem
status:
  phase: Bound

